package app

import (
	"strings"

	"coopcloud.tech/abra/pkg/i18n"
	"github.com/spf13/cobra"
)

// translators: `abra app` aliases. use a comma separated list of aliases with
// no spaces in between
var appAliases = i18n.GC("a", "abra app")

var AppCommand = &cobra.Command{
	// translators: `app` command group
	Use:     i18n.G("app [cmd] [args] [flags]"),
	Aliases: strings.Split(appAliases, ","),
	// translators: Short description for `app` command group
	Short: i18n.G("Manage apps"),
}
